=== debian/changelog ===
linux-signed-kvm (5.4.0-1140.149) focal; urgency=medium

  * Main version: 5.4.0-1140.149

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Wed, 26 Nov 2025 09:59:39 +0800
