=== debian/changelog ===
linux-signed-kvm (5.4.0-1141.150) focal; urgency=medium

  * Main version: 5.4.0-1141.150

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Yufeng Gao <yufeng.gao@canonical.com>  Thu, 22 Jan 2026 15:43:25 +1000
