## linux-signed-kvm 5.8.0-1008.8

=== debian/changelog ===
linux-signed-kvm (5.8.0-1008.8) groovy; urgency=medium

  * Master version: 5.8.0-1008.8

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 15 Oct 2020 13:58:58 +0200

linux-signed-kvm (5.8.0-1007.7) groovy; urgency=medium

  * Master version: 5.8.0-1007.7

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 09 Oct 2020 18:21:49 +0200

linux-signed-kvm (5.8.0-1006.6) groovy; urgency=medium

  * Master version: 5.8.0-1006.6

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 09 Oct 2020 11:02:22 +0200

linux-signed-kvm (5.8.0-1005.5) groovy; urgency=medium

  * Master version: 5.8.0-1005.5

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 02 Oct 2020 15:42:59 +0200

linux-signed-kvm (5.8.0-1004.4) groovy; urgency=medium

  * Master version: 5.8.0-1004.4

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 25 Sep 2020 18:19:50 +0200

linux-signed-kvm (5.8.0-1003.3) groovy; urgency=medium

  * Master version: 5.8.0-1003.3

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 23 Sep 2020 17:19:04 +0200

linux-signed-kvm (5.8.0-1002.2) groovy; urgency=medium

  * Master version: 5.8.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 14 Sep 2020 12:40:45 +0200

linux-signed-kvm (5.8.0-1001.1) groovy; urgency=medium

  * Master version: 5.8.0-1001.1

  * Improve download-signed script to support current & grub2 (LP: #1876875)
    - download-signed: improve to support grub2 downloads

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Aug 2020 14:25:01 +0200

linux-signed-kvm (5.8.0-1000.0) groovy; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Aug 2020 12:42:35 +0200
