## linux-signed-kvm 5.8.0-1033.36

=== debian/changelog ===
linux-signed-kvm (5.8.0-1033.36) groovy; urgency=medium

  * Master version: 5.8.0-1033.36

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 14 Jul 2021 09:18:44 -0600

linux-signed-kvm (5.8.0-1032.34) groovy; urgency=medium

  * Master version: 5.8.0-1032.34

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Jun 2021 23:07:23 -0400

linux-signed-kvm (5.8.0-1031.33) groovy; urgency=medium

  * Master version: 5.8.0-1031.33

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 24 Jun 2021 12:35:25 -0600

linux-signed-kvm (5.8.0-1030.32) groovy; urgency=medium

  * Master version: 5.8.0-1030.32

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 17 Jun 2021 08:35:11 -0300

linux-signed-kvm (5.8.0-1029.31) groovy; urgency=medium

  * Master version: 5.8.0-1029.31

 -- Guilherme G. Piccoli <gpiccoli@canonical.com>  Fri, 04 Jun 2021 13:08:31 -0300

linux-signed-kvm (5.8.0-1028.30) groovy; urgency=medium

  * Master version: 5.8.0-1028.30

 -- Guilherme G. Piccoli <gpiccoli@canonical.com>  Fri, 14 May 2021 16:52:27 -0300

linux-signed-kvm (5.8.0-1027.29) groovy; urgency=medium

  * Master version: 5.8.0-1027.29

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 11:08:22 +0200

linux-signed-kvm (5.8.0-1026.28) groovy; urgency=medium

  * Master version: 5.8.0-1026.28

 -- Guilherme G. Piccoli <gpiccoli@canonical.com>  Fri, 30 Apr 2021 13:26:58 -0300

linux-signed-kvm (5.8.0-1025.27) groovy; urgency=medium

  * Master version: 5.8.0-1025.27

 -- Guilherme G. Piccoli <gpiccoli@canonical.com>  Fri, 16 Apr 2021 14:29:48 -0300

linux-signed-kvm (5.8.0-1024.26) groovy; urgency=medium

  * Master version: 5.8.0-1024.26

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 13 Apr 2021 11:02:48 +0200

linux-signed-kvm (5.8.0-1023.25) groovy; urgency=medium

  * Master version: 5.8.0-1023.25

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 31 Mar 2021 10:50:20 -0600

linux-signed-kvm (5.8.0-1022.24) groovy; urgency=medium

  * Master version: 5.8.0-1022.24

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 19 Mar 2021 21:15:16 -0300

linux-signed-kvm (5.8.0-1021.23) groovy; urgency=medium

  * Master version: 5.8.0-1021.23

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Mar 2021 15:55:29 +0100

linux-signed-kvm (5.8.0-1020.22) groovy; urgency=medium

  * Master version: 5.8.0-1020.22

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 25 Feb 2021 15:53:12 -0700

linux-signed-kvm (5.8.0-1019.21) groovy; urgency=medium

  * Master version: 5.8.0-1019.21

 -- Ian May <ian.may@canonical.com>  Tue, 09 Feb 2021 17:08:22 -0600

linux-signed-kvm (5.8.0-1018.20) groovy; urgency=medium

  * Master version: 5.8.0-1018.20

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 05 Feb 2021 01:00:31 -0500

linux-signed-kvm (5.8.0-1017.19) groovy; urgency=medium

  * Master version: 5.8.0-1017.19

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 02 Feb 2021 06:59:48 -0500

linux-signed-kvm (5.8.0-1016.18) groovy; urgency=medium

  * Master version: 5.8.0-1016.18

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 14 Jan 2021 16:33:13 -0700

linux-signed-kvm (5.8.0-1016.17) groovy; urgency=medium

  * Master version: 5.8.0-1016.17

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 14 Jan 2021 15:46:13 -0700

linux-signed-kvm (5.8.0-1015.16) groovy; urgency=medium

  * Master version: 5.8.0-1015.16

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 12 Jan 2021 02:40:56 -0500

linux-signed-kvm (5.8.0-1014.15) groovy; urgency=medium

  * Master version: 5.8.0-1014.15

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 15 Dec 2020 05:38:31 -0500

linux-signed-kvm (5.8.0-1013.14) groovy; urgency=medium

  * Master version: 5.8.0-1013.14

 -- Juerg Haefliger <juergh@canonical.com>  Wed, 09 Dec 2020 15:22:02 +0100

linux-signed-kvm (5.8.0-1012.13) groovy; urgency=medium

  * Master version: 5.8.0-1012.13

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Dec 2020 04:20:44 -0500

linux-signed-kvm (5.8.0-1011.12) groovy; urgency=medium

  * Master version: 5.8.0-1011.12

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 27 Nov 2020 01:05:02 -0500

linux-signed-kvm (5.8.0-1010.11) groovy; urgency=medium

  * Master version: 5.8.0-1010.11

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 16 Nov 2020 14:53:50 +0100

linux-signed-kvm (5.8.0-1009.10) groovy; urgency=medium

  * Master version: 5.8.0-1009.10

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Nov 2020 14:40:40 -0300
