## linux-signed-kvm 5.11.0-1006.6

=== debian/changelog ===
linux-signed-kvm (5.11.0-1006.6) hirsute; urgency=medium

  * Master version: 5.11.0-1006.6

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 15:51:57 -0500

linux-signed-kvm (5.11.0-1005.5) hirsute; urgency=medium

  * Master version: 5.11.0-1005.5

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 15:26:29 -0500

linux-signed-kvm (5.11.0-1004.4) hirsute; urgency=medium

  * Master version: 5.11.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Apr 2021 10:21:37 +0200

linux-signed-kvm (5.11.0-1003.3) hirsute; urgency=medium

  * Master version: 5.11.0-1003.3

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Mar 2021 09:04:52 +0100

linux-signed-kvm (5.11.0-1002.2) hirsute; urgency=medium

  * Master version: 5.11.0-1002.2

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 18 Mar 2021 15:17:12 +0100

linux-signed-kvm (5.11.0-1001.1) hirsute; urgency=medium

  * Master version: 5.11.0-1001.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 11 Mar 2021 15:36:28 +0100

linux-signed-kvm (5.8.0-1020.22+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1020.22+21.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 01 Mar 2021 11:03:10 -0700

linux-signed-kvm (5.8.0-1018.20+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1018.20+21.04.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 09 Feb 2021 13:09:51 +0100

linux-signed-kvm (5.8.0-1014.15+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1014.15+21.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 16 Dec 2020 02:49:34 -0500

linux-signed-kvm (5.8.0-1012.13+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1012.13+21.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Fri, 04 Dec 2020 17:57:59 -0500

linux-signed-kvm (5.8.0-1010.11+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1010.11+21.04.1

  * Update linux-signed/linux-restricted-modules for forward port suffixes
    (LP: #1904578)
    - [Debian] Fix stripping of +N from package version

  * Miscellaneous Ubuntu changes
    - update-version: Ensure we match the final +N for respins

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 19 Nov 2020 11:08:55 +0100

linux-signed-kvm (5.8.0-1008.8) hirsute; urgency=medium

  * Emtpy entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Nov 2020 16:59:45 +0200
