## linux-signed-kvm 5.11.0-1024.27

=== debian/changelog ===
linux-signed-kvm (5.11.0-1024.27) hirsute; urgency=medium

  * Master version: 5.11.0-1024.27

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jan 2022 08:32:37 -0300

linux-signed-kvm (5.11.0-1022.24) hirsute; urgency=medium

  * Master version: 5.11.0-1022.24

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 07 Jan 2022 14:56:42 +0100

linux-signed-kvm (5.11.0-1021.23) hirsute; urgency=medium

  * Master version: 5.11.0-1021.23

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Tue, 30 Nov 2021 11:56:10 -0700

linux-signed-kvm (5.11.0-1020.22) hirsute; urgency=medium

  * Master version: 5.11.0-1020.22

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Nov 2021 11:28:26 +0100

linux-signed-kvm (5.11.0-1019.21) hirsute; urgency=medium

  * Master version: 5.11.0-1019.21

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 20 Oct 2021 16:50:25 -0600

linux-signed-kvm (5.11.0-1019.20) hirsute; urgency=medium

  * Master version: 5.11.0-1019.20

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 20 Oct 2021 16:02:05 -0600

linux-signed-kvm (5.11.0-1018.19) hirsute; urgency=medium

  * Master version: 5.11.0-1018.19

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 28 Sep 2021 15:36:04 +0200

linux-signed-kvm (5.11.0-1017.18) hirsute; urgency=medium

  * Master version: 5.11.0-1017.18

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 21 Sep 2021 11:25:25 +0200

linux-signed-kvm (5.11.0-1016.17) hirsute; urgency=medium

  * Master version: 5.11.0-1016.17

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 13 Sep 2021 17:38:50 -0600

linux-signed-kvm (5.11.0-1015.16) hirsute; urgency=medium

  * Master version: 5.11.0-1015.16

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 18 Aug 2021 15:36:22 -0700

linux-signed-kvm (5.11.0-1014.15) hirsute; urgency=medium

  * Master version: 5.11.0-1014.15

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 11 Aug 2021 16:29:31 -0600

linux-signed-kvm (5.11.0-1013.14) hirsute; urgency=medium

  * Master version: 5.11.0-1013.14

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 23 Jul 2021 15:53:32 -0600

linux-signed-kvm (5.11.0-1012.13) hirsute; urgency=medium

  * Master version: 5.11.0-1012.13

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 13 Jul 2021 20:02:15 -0600

linux-signed-kvm (5.11.0-1011.11) hirsute; urgency=medium

  * Master version: 5.11.0-1011.11

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Jun 2021 08:10:40 -0400

linux-signed-kvm (5.11.0-1010.10) hirsute; urgency=medium

  * Master version: 5.11.0-1010.10

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 24 Jun 2021 12:28:31 -0600

linux-signed-kvm (5.11.0-1009.9) hirsute; urgency=medium

  * Master version: 5.11.0-1009.9

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 04 Jun 2021 13:05:10 -0600

linux-signed-kvm (5.11.0-1008.8) hirsute; urgency=medium

  * Master version: 5.11.0-1008.8

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 May 2021 14:49:54 +0200

linux-signed-kvm (5.11.0-1007.7) hirsute; urgency=medium

  * Master version: 5.11.0-1007.7

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 21:29:12 +0200
