## linux-signed-kvm 5.13.0-1004.4

=== debian/changelog ===
linux-signed-kvm (5.13.0-1004.4) impish; urgency=medium

  * Master version: 5.13.0-1004.4

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 15:33:37 +0200

linux-signed-kvm (5.13.0-1003.3) impish; urgency=medium

  * Master version: 5.13.0-1003.3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 27 Sep 2021 15:16:36 +0200

linux-signed-kvm (5.13.0-1002.2) impish; urgency=medium

  * Master version: 5.13.0-1002.2

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 16 Sep 2021 09:52:45 +0200

linux-signed-kvm (5.13.0-1001.1) impish; urgency=medium

  * Master version: 5.13.0-1001.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 30 Jul 2021 15:27:03 +0200

linux-signed-kvm (5.13.0-1000.0) impish; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 30 Jul 2021 15:22:41 +0200
