## linux-signed-kvm 5.13.0-1030.33

=== debian/changelog ===
linux-signed-kvm (5.13.0-1030.33) impish; urgency=medium

  * Master version: 5.13.0-1030.33

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 16:12:58 -0300

linux-signed-kvm (5.13.0-1027.29) impish; urgency=medium

  * Master version: 5.13.0-1027.29

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 18:27:55 -0300

linux-signed-kvm (5.13.0-1025.26) impish; urgency=medium

  * Master version: 5.13.0-1025.26

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 25 May 2022 18:55:58 +0200

linux-signed-kvm (5.13.0-1024.25) impish; urgency=medium

  * Master version: 5.13.0-1024.25

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 18 May 2022 10:38:22 -0700

linux-signed-kvm (5.13.0-1023.24) impish; urgency=medium

  * Master version: 5.13.0-1023.24

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 12 May 2022 09:12:40 -0700

linux-signed-kvm (5.13.0-1022.23) impish; urgency=medium

  * Master version: 5.13.0-1022.23

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 20 Apr 2022 11:15:17 -0700

linux-signed-kvm (5.13.0-1021.22) impish; urgency=medium

  * Master version: 5.13.0-1021.22

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 01 Apr 2022 13:16:56 -0700

linux-signed-kvm (5.13.0-1020.21) impish; urgency=medium

  * Master version: 5.13.0-1020.21

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 24 Mar 2022 13:15:15 -0700

linux-signed-kvm (5.13.0-1019.20) impish; urgency=medium

  * Master version: 5.13.0-1019.20

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 23 Mar 2022 11:33:35 -0700

linux-signed-kvm (5.13.0-1018.19) impish; urgency=medium

  * Master version: 5.13.0-1018.19

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 15 Mar 2022 10:43:12 -0700

linux-signed-kvm (5.13.0-1017.18) impish; urgency=medium

  * Master version: 5.13.0-1017.18

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 09 Mar 2022 10:39:28 -0800

linux-signed-kvm (5.13.0-1016.17) impish; urgency=medium

  * Master version: 5.13.0-1016.17

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 07 Mar 2022 14:12:06 +0100

linux-signed-kvm (5.13.0-1015.16) impish; urgency=medium

  * Master version: 5.13.0-1015.16

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 04 Mar 2022 13:57:56 +0100

linux-signed-kvm (5.13.0-1014.15) impish; urgency=medium

  * Master version: 5.13.0-1014.15

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 24 Feb 2022 10:23:49 -0800

linux-signed-kvm (5.13.0-1013.14) impish; urgency=medium

  * Master version: 5.13.0-1013.14

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 08 Feb 2022 12:00:10 -0800

linux-signed-kvm (5.13.0-1012.13) impish; urgency=medium

  * Master version: 5.13.0-1012.13

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 01 Feb 2022 10:43:44 -0800

linux-signed-kvm (5.13.0-1011.12) impish; urgency=medium

  * Master version: 5.13.0-1011.12

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 17 Jan 2022 12:11:47 +0100

linux-signed-kvm (5.13.0-1010.11) impish; urgency=medium

  * Master version: 5.13.0-1010.11

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Jan 2022 14:08:55 +0100

linux-signed-kvm (5.13.0-1008.8) impish; urgency=medium

  * Master version: 5.13.0-1008.8

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 07 Jan 2022 14:13:27 -0700

linux-signed-kvm (5.13.0-1007.7) impish; urgency=medium

  * Master version: 5.13.0-1007.7

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 30 Nov 2021 12:06:26 -0800

linux-signed-kvm (5.13.0-1006.6) impish; urgency=medium

  * Master version: 5.13.0-1006.6

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 09 Nov 2021 10:13:46 -0800

linux-signed-kvm (5.13.0-1005.5) impish; urgency=medium

  * Master version: 5.13.0-1005.5

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 22 Oct 2021 15:54:13 -0700
