## linux-signed-kvm 5.15.0-1004.4

=== debian/changelog ===
linux-signed-kvm (5.15.0-1004.4) jammy; urgency=medium

  * Master version: 5.15.0-1004.4

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 31 Mar 2022 08:55:50 +0200

linux-signed-kvm (5.15.0-1003.3) jammy; urgency=medium

  * Master version: 5.15.0-1003.3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Mar 2022 17:39:20 +0100

linux-signed-kvm (5.15.0-1002.2) jammy; urgency=medium

  * Master version: 5.15.0-1002.2

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 09 Feb 2022 11:06:34 +0100

linux-signed-kvm (5.15.0-1001.1) jammy; urgency=medium

  * Master version: 5.15.0-1001.1

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 26 Jan 2022 09:27:32 +0100

linux-signed-kvm (5.15.0-1000.0) jammy; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 20 Jan 2022 08:37:54 +0100

linux-signed-kvm (5.13.0-1007.7+22.04.1) jammy; urgency=medium

  * Master version: 5.13.0-1007.7+22.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 Dec 2021 16:39:17 +0100

linux-signed-kvm (5.13.0-1006.6+22.04.1) jammy; urgency=medium

  * Master version: 5.13.0-1006.6+22.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 16 Nov 2021 12:00:09 +0100

linux-signed-kvm (5.13.0-1004.4+22.04.1) jammy; urgency=medium

  * Master version: 5.13.0-1004.4

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 15:33:37 +0200
