=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 # By convention, it is the name of this package with -signed stripped.
 # The version is identical to this package less any rebuild suffix (+signedN).
 unsigned_src = $(shell echo $(src) | sed -e 's/-signed//')
-unsigned_ver = $(shell echo $(ver) | sed -e 's/+[0-9][0-9]*//')
+unsigned_ver = $(shell echo $(ver) | sed -e 's/+[0-9][0-9]*$$//')
 
 # Work out header packges for build deps. Depend on the common header
 # package and the per-arch generic headers package (assumes all arches
