## linux-signed-kvm 5.15.0-1040.45

=== debian/ancillary/linux-generate-kvm/debian/changelog ===
linux-generate-kvm (5.15.0-1040.45) jammy; urgency=medium

  * Master version: 5.15.0-1040.45

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 16 Aug 2023 09:35:10 +0200

linux-generate-kvm (5.15.0-1039.44) jammy; urgency=medium

  * Master version: 5.15.0-1039.44

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 24 Jul 2023 18:08:36 +0200
