=== debian/changelog ===
linux-signed-kvm (5.15.0-1040.45) jammy; urgency=medium

  * Master version: 5.15.0-1040.45

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 16 Aug 2023 09:35:10 +0200

linux-signed-kvm (5.15.0-1039.44) jammy; urgency=medium

  * Master version: 5.15.0-1039.44

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 24 Jul 2023 18:08:36 +0200

linux-signed-kvm (5.15.0-1038.43) jammy; urgency=medium

  * Master version: 5.15.0-1038.43

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 17 Jul 2023 11:04:33 +1000

linux-signed-kvm (5.15.0-1037.42) jammy; urgency=medium

  * Master version: 5.15.0-1037.42

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 21 Jun 2023 12:04:37 -0700

linux-signed-kvm (5.15.0-1036.41) jammy; urgency=medium

  * Master version: 5.15.0-1036.41

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 21 Jun 2023 07:49:44 -0700

linux-signed-kvm (5.15.0-1035.40) jammy; urgency=medium

  * Master version: 5.15.0-1035.40

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Thu, 25 May 2023 15:54:34 +0100

linux-signed-kvm (5.15.0-1034.39) jammy; urgency=medium

  * Master version: 5.15.0-1034.39

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Mon, 22 May 2023 10:05:07 +0100

linux-signed-kvm (5.15.0-1033.38) jammy; urgency=medium

  * Master version: 5.15.0-1033.38

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Fri, 21 Apr 2023 14:44:23 +0100

linux-signed-kvm (5.15.0-1032.37) jammy; urgency=medium

  * Master version: 5.15.0-1032.37

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 14:13:50 -0300

linux-signed-kvm (5.15.0-1031.36) jammy; urgency=medium

  * Master version: 5.15.0-1031.36

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 29 Mar 2023 15:33:23 +0200

linux-signed-kvm (5.15.0-1030.35) jammy; urgency=medium

  * Master version: 5.15.0-1030.35

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 01 Mar 2023 20:06:32 +0100

linux-signed-kvm (5.15.0-1029.34) jammy; urgency=medium

  * Master version: 5.15.0-1029.34

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 08 Feb 2023 16:41:26 +0100

linux-signed-kvm (5.15.0-1028.33) jammy; urgency=medium

  * Master version: 5.15.0-1028.33

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 24 Jan 2023 10:29:14 -0800

linux-signed-kvm (5.15.0-1027.32) jammy; urgency=medium

  * Master version: 5.15.0-1027.32

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 11 Jan 2023 11:16:30 -0800

linux-signed-kvm (5.15.0-1026.31) jammy; urgency=medium

  * Master version: 5.15.0-1026.31

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 06 Jan 2023 12:53:09 -0300

linux-signed-kvm (5.15.0-1025.30) jammy; urgency=medium

  * Master version: 5.15.0-1025.30

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 01 Dec 2022 14:42:14 -0800

linux-signed-kvm (5.15.0-1022.27) jammy; urgency=medium

  * Master version: 5.15.0-1022.27

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 16 Nov 2022 12:47:30 -0800

linux-signed-kvm (5.15.0-1021.26) jammy; urgency=medium

  * Master version: 5.15.0-1021.26

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 25 Oct 2022 11:19:08 -0700

linux-signed-kvm (5.15.0-1021.25) jammy; urgency=medium

  * Master version: 5.15.0-1021.25

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 25 Oct 2022 10:33:49 -0700

linux-signed-kvm (5.15.0-1020.24) jammy; urgency=medium

  * Master version: 5.15.0-1020.24

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Oct 2022 09:54:16 +0200

linux-signed-kvm (5.15.0-1019.23) jammy; urgency=medium

  * Master version: 5.15.0-1019.23

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 22 Sep 2022 12:19:06 -0700

linux-signed-kvm (5.15.0-1018.22) jammy; urgency=medium

  * Master version: 5.15.0-1018.22

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 31 Aug 2022 13:49:54 -0700

linux-signed-kvm (5.15.0-1017.21) jammy; urgency=medium

  * Master version: 5.15.0-1017.21

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 15 Aug 2022 12:02:23 -0700

linux-signed-kvm (5.15.0-1017.20) jammy; urgency=medium

  * Master version: 5.15.0-1017.20

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 15 Aug 2022 10:49:02 -0700

linux-signed-kvm (5.15.0-1016.19) jammy; urgency=medium

  * Master version: 5.15.0-1016.19

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 05 Aug 2022 15:12:15 +0200

linux-signed-kvm (5.15.0-1015.18) jammy; urgency=medium

  * Master version: 5.15.0-1015.18


